package com.docus.server.sys.service;

import com.docus.server.sys.common.pojo.entity.PowerThirdLogin;

/**
 * <p>
 * 第三方登陆 服务类
 * </p>
 *
 * @author jiashi
 * @since 2021-04-26
 */
public interface IPowerThirdLoginService {

    void savePowerThirdLogin(PowerThirdLogin powerThirdLogin);

    PowerThirdLogin findByUserName(String userName);

    void updateThirdLogin(String pwd, String userName);

}
